﻿.mobile																	{ display: none; }
.mobile_680																{ display: none; }
.flex_container														{ display: flex; justify-content: space-between; flex-wrap: wrap; align-self: flex-start; width: 100%; }
.flex_box_100															{ width: 100.0%; }
.flex_box_75															{ width:  74.0%; }
.flex_box_66															{ width:  64.7%; }
.flex_box_50															{ width:  48.0%; }
.flex_box_33															{ width:  29.4%; }
.flex_box_25															{ width:  22.0%; }
.flex_box_20															{ width:  16.7%; }

/* --------------- Radio & Checkboxes ------------------------------------------------------------------------------------------------------------------------------- */
.modernform input[type="radio"],
.modernform input[type="checkbox"]								{ display: none; }
.modernform input[type="radio"] + label,
.modernform input[type="checkbox"] + label					{ display: block; position: relative; width: 100%; padding: 3px 0px 3px 30px; font-family: inherit; font-size: inherit; line-height: 24px; cursor: pointer; }
.modernform input[type="radio"]:disabled + label,
.modernform input[type="checkbox"]:disabled + label		{ color: #969696; text-decoration: line-through; cursor: default; }

.modernform input[type="checkbox"] + label:before,
.modernform input[type="radio"] + label:before				{ box-sizing: border-box; content: ''; position: absolute; display: block; left: 0px; top: 3px; width: 24px; height: 24px; text-align: center; background: #f8f8f8; border: 1px solid #aaaaaa; }
.modernform input[type="checkbox"] + label:before			{ border-radius: 3px; }
.modernform input[type="radio"] + label:before				{ border-radius: 100%; }
.modernform input[type="checkbox"]:disabled + label:before,
.modernform input[type="radio"]:disabled + label:before	{ border-color: #cccccc !important; background: transparent; box-shadow: none !important; }
.modernform input[type="checkbox"] + label:hover:before,
.modernform input[type="radio"] + label:hover:before		{ border-color: #666666; box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.3) inset; }

.modernform input[type="checkbox"] + label:after 			{ box-sizing: border-box; content: ''; position: absolute; display: none; left: 3px; top: 6px; width: 18px; height: 18px; background: url('/pages/img/svg/tick_black.svg') no-repeat center; background-size: contain; }
.modernform input[type="checkbox"]:checked + label:after	{ display: block; }
														  
.modernform input[type="radio"] + label:after				{ box-sizing: border-box; content: ''; position: absolute; display: none; left: 5px; top: 8px; width: 14px; height: 14px; border-radius: 100%; background-color: #000000; }
.modernform input[type="radio"]:checked + label:after		{ display: block; }

/*********************************************************************************************************************************************/
/********| FINDER: product_lst                                                                                                        |*******/
#id_finder_result:after												{ display: block; content: ""; clear: both; }





#orderform																{ max-width: 1024px; margin: 0 auto; }







/*********************************************************************************************************************************************/
@media screen and (min-width: 681px) and (max-width: 959px) {
.flex_box_50															{ width: 100%; }
.pContainer.pContainer_finder										{ padding-left: 0px; }
.pContainer_finder .pFinder										{ float: none; margin: 0; width: 100%; }

}
/*********************************************************************************************************************************************/
/*********************************************************************************************************************************************/
/*********************************************************************************************************************************************/
@media screen and (max-width: 680px) {
body																		{ padding-bottom: 0 !important; }
.mobile_680																{ display: block; }
.mobile																	{ display: block; }
.desktop																	{ display: none !important; }
.flex_box_66															{ width: 100%; }
.flex_box_50															{ width: 100%; }
.flex_box_33															{ width: 100%; }
.flex_box_25															{ width: 100%; }
.flex_box_20															{ width: 100%; }
#shadow_container														{ width: 90vW !important; }
#shadow_container input												{ font-size: 16px; }

/*********************************************************************************************************************************************/
/********| FINDER: product_lst                                                                                                        |*******/
.pContainer_finder .pFinder										{ float: none; margin: 0; width: 100%; }
.pContainer_finder .pFinder.show									{ display: block !important; padding: 0 20px 10px 20px; }
.pContainer_finder #pZoom_container								{ display: none; }
.pContainer_finder #id_finder_result							{ padding: 10px 10px 0 0; }

/*********************************************************************************************************************************************/
/********| product_det_mobile                                                                                                         |*******/
#content #content_product_det										{ max-width: 92vW; padding: 0 0 20px 0 !important; margin: 0 auto; overflow: hidden; }
#content_product_det	.pdhMImage_container						{ display: none; }
#content_product_det	.pdhMText_container						{ width: 100%; }
#content_product_det	.pdhMText_text								{ max-width: 100%; overflow: hidden; }
#content_product_det	.pdhMText_text table,
#content_product_det	.pdhMText_text table thead,
#content_product_det	.pdhMText_text table tbody,
#content_product_det	.pdhMText_text table tfoot,
#content_product_det	.pdhMText_text table tr,
#content_product_det	.pdhMText_text table td,
#content_product_det	.pdhMText_text table th					{ display: block; }
#content_product_det	.pdhMText_text table tr					{ padding-bottom: 20px; }
/*#content_product_det	.pdhMText_text table td					{ white-space: normal; word-break: break-all; word-wrap: break-word; padding: 0 10px 0 0;  }
#content_product_det	.pdhMText_text table td:last-child	{ padding: 0;  }*/

#content_product_det	.pdgM_filter_container					{ margin: 4vW 0 0 0; padding: 0 0 4vW 0; border-top: 3px solid #000000; }
#content_product_det	.pdgM_container							{ margin: 0; padding: 0 0 6vW 0; border-top: none; }
#content_product_det	.pdgM_container a							{ text-decoration: none; }

.pdgM_last_box.pdgM_last_box_buttons							{ min-height: 25px; }
.pdgM_last_box:last-child											{ padding-bottom: 0; }

.pdgM_last_box.pdgM_last_box_price								{ display: block;	 line-height: 24px; text-align: right; font-weight: bold; font-size: 3.75vW; }
.pdgM_last_box input													{ width: 10vW; line-height: 6vW !important; height: auto !important; text-align: center; border: 1px solid #cccccc; padding: 0; font-size: 3vW; }
.pdgM_last_box div.pdaIcon_basket								{ width: 10vW; height: 6vW; box-sizing: content-box;
																			  background: url(/pages2015/img/svgicons/basket_white.svg) no-repeat center #404041 !important; background-size: auto 70% !important; border: 1px solid #404041; }




.pdhMText_container													{ position: relative; width: 96vW; font-size: 5vW; line-height: 6W; padding-bottom: 60px; }

.phdMText_title														{ font-size: 5vW !important; font-weight: bold; padding: 0 0 6vW 0; line-height: 6vW; }
.pdhMText_text															{ font-size: 15px; line-height: 20px; }
.pdhMText_container .pdhMText_prose_container				{ height: 60px; overflow: hidden; }
.pdhMText_container.open .pdhMText_prose_container			{ height: auto; }
.pdhMImage_image														{ float: right; position: relative; z-index: 2; width: 32vW; height: 32vW; margin: 0 0 4vW 0; border-left: 4vW solid #ffffff;
																			  background-size: contain; background-repeat: no-repeat; background-position: center; background-color: #ffffff; }
.pdhMImage_brand														{ position: absolute; top: 0.5vW; right: 0.5vW; width: 12vW; height: 6vW; background-size: contain; background-repeat: no-repeat; background-position: right top; }
.pdhText_danger_container											{ padding: 0; }

.pdhMText_toggler														{ position: absolute; left: 0; bottom: 0; right: 0; z-index: 1; padding: 10px 10px 10px 10px; line-height: 20px; background: #ffffff; }
.pdhMText_toggler div												{ width: 100%; height: 20px; padding-left: 22px; font-size: 15px; line-height: 20px;
																			  background-repeat: no-repeat; background-position: left center; background-size: 16px auto; }
.pdhMText_toggler div.pdhMText_toggler_close					{ display: none; background-image: url('/pages2015/img/svg/up_arrow_black.svg'); }
.pdhMText_toggler div.pdhMText_toggler_open					{ background-image: url('/pages2015/img/svg/down_arrow_black.svg'); }
.open .pdhMText_toggler div.pdhMText_toggler_close			{ display: block; }
.open .pdhMText_toggler div.pdhMText_toggler_open			{ display: none; }


.pdgM_container														{ margin: 6vW 0 0 0; padding: 6vW 0; border-top: 5px solid #bbab9b; }
.pdgM_container table												{ width: 100%; }
.pdgM_container tr td												{ padding: 4vW 2vW; border: none; }
.pdgM_container tr td.pdgM_border								{ border-top: 1px solid #cccccc; }
.pdgM_container tr:first-child td								{ border-top: none !important; }
.pdgM_container tr.pdgM_noborder td								{ border-top: none !important; }

.pdgM_filter_container .finder_filter_box						{ padding: 8px 0; }
.pdgM_filter_container table										{ width: 100%; }
.pdgM_filter_container table td									{ padding: 2px 0; }
.pdgM_filter_container table td:first-of-type				{ padding: 2px 10px 2px 0; font-weight: bold; }

.pdgM_image a															{ display: block; width: 16vW; height: 16vW;
																			  background-repeat: no-repeat; background-position: left center; background-size: contain;}
.pdgM_text																{ width: 100%; }
.pdgM_text span														{ font-size: 13px; }
.pdgM_quantity															{ line-height: 1px; }
.pdgM_quantity input													{ width: 10vW; line-height: 6vW !important; height: auto !important; text-align: center; border: 1px solid #cccccc; padding: 0; font-size: 3vW; }
.pdgM_unit																{ line-height: 1px; padding: 4vW 0 !important; }
.pdgM_unit select														{ width: 6vW; line-height: 6vW !important; height: 6vW !important; padding: 0 2vW; margin-right: 2vW; box-sizing: content-box;
																			  text-align: center; border: 1px solid #cccccc; font-size: 3vW; border-radius: 0; }
td.pdgM_buy																{ line-height: 1px; padding: 4vW 2vW 4vW 0 !important; }
td.pdgM_buy div.pdgM_buy											{ width: 10vW; height: 6vW; box-sizing: content-box;
																			  background: url(/pages2015/img/svgicons/basket_white.svg) no-repeat center #404041 !important; background-size: auto 70% !important; border: 1px solid #404041; }

.pdgM_priceBox															{ position: relative; padding: 0 24px 0 0; line-height: 20px; white-space: nowrap; font-weight: bold; }
.pdgM_priceBox	img													{ position: absolute; right: 0; top: 3px; }
/********| groessen_det_mobile                                                                                                        |*******/
.adhMContainer	.adhMText_text table,
.adhMContainer	.adhMText_text table thead,
.adhMContainer	.adhMText_text table tbody,
.adhMContainer	.adhMText_text table tr,
.adhMContainer	.adhMText_text table td,
.adhMContainer	.adhMText_text table th							{ display: block; }
.adhMContainer	.adhMText_text table tr							{ padding-top: 10px; }

/*.adhMContainer	.adhMText_text table td							{ white-space: normal; word-break: break-all; word-wrap: break-word; padding: 0 10px 0 0;  }
.adhMContainer	.adhMText_text table td:last-child			{ padding: 0;  }*/
.adhMContainer	.adhMBuy												{ background: #cccccc; }

.pBox.pBox_mGroessen													{ float: none; height: auto !important; margin-bottom: 10px !important; padding: 0 !important; }
.pBox.pBox_mGroessen .pBox_image,
.pBox.pBox_mGroessen .pBox_text									{ height: auto !important; min-height: 81px !important; }
.pBox.pBox_mGroessen .pBox_text .pBox_title					{ height: auto !important; }

.gdm_hit																	{ position: absolute; left: 10px; top: 10px; z-index: 1; }
.gdm_hit img															{ width: 32px; }
.gdm_hit.gdm_hit_blue												{ padding: 0 10px; line-height: 24px; background: #003dc9; color: #ffffff; font-size: 14px; letter-spacing: 1px; text-transform: uppercase; }
.gdm_hit.gdm_hit_blue:before										{ display: block; content: ""; position: absolute; left: -6px; top: 0; border-style: solid; border-width: 12px 6px; border-color: #003dc9 transparent; }
.gdm_hit.gdm_hit_blue:after										{ display: block; content: ""; position: absolute; right: -6px; top: 0; border-style: solid; border-width: 12px 6px; border-color: #003dc9 transparent; }
/********| basket_shw			                                                                                                        |*******/
.bhtContainer															{ display: none; padding: 20px 20px 0 20px;}
.bhtContainer.show													{ display: block; }
.basketHeaderTable													{ display: block; }
.basketHeaderTable:after											{ display: block; content: ""; clear: both; }
.basketHeaderTable thead,
.basketHeaderTable tbody,
.basketHeaderTable tfoot,
.basketHeaderTable tr,
.basketHeaderTable td												{ display: block; float: left; width: 100%; }
.basketHeaderTable td												{ padding: 0 0 10px 0 !important; }
.basketHeaderTable td:nth-of-type(3)							{ width: 50%; }
.basketHeaderTable td:nth-of-type(3) input					{ width: 100% !important; }
.basketHeaderTable td:nth-of-type(4)							{ width: 50%; line-height: 23px; }
.basketHeaderTable td input										{ width: 100% !important; }

.msSubNavi																{ display: flex; justify-content: space-between; flex-wrap: wrap; align-self: flex-start; width: 100%; min-height: 64px; height: auto; padding: 20px; }
.msSubNavi > li														{ float: none; margin: 0; padding: 0 24px !important; }
.msSubNavi li.button *												{ display: inline-block; text-indent: -10000px; width: 0px; padding: 0 0px 0 26px; }
.msSubNavi li.button .msFastAdd									{ background-image: url(/pages2015/img/myshop/fastadd_18_black.png); background-size: 16px 16px; opacity: 0.8; }
.msSubNavi.msSubNaviMeyer > li									{ padding: 0 16px !important; }

.adhMHeader_slider								{ /*margin: 0 -2vW 5vW -2vW; width: 100vW;*/ }

.adhMBuy																	{ position: fixed; left: 0; bottom: 0; z-index: 1000; padding: 10px 20px; background: #bbab9b; }
.adhMBuy table															{ width: 100%; }
.adhMBuy_price															{ vertical-align: middle; width: 100%; font-size: 18px; }
.adhMBuy_stock															{ line-height: 1px; padding: 7px 0 0 2vW; }
.adhMBuy_quantity														{ line-height: 1px; padding: 0 2vW; }
.adhMBuy	.adhMBuy_quantity input									{ width: 50px; line-height: 28px !important; height: 30px !important; text-align: center; border: 1px solid #cccccc; padding: 0; font-size: 18px; }
.adhMBuy_add															{ line-height: 1px; }
.adhMBuy	.adhMBuy_add div											{ width: 50px; height: 30px; box-sizing: border-box;
																			  background: url(/pages2015/img/svgicons/basket_white.svg) no-repeat center #404041 !important; background-size: auto 70% !important; border: 1px solid #cccccc; }
.adhMBuy_smallfont													{ font-size: 13px; }

.ahdMText_title														{ font-size: 5vW !important; font-weight: bold; padding: 0 0 3.5vW 0; line-height: 7vW; }
.ahdMText_title .brand												{ font-size: 3.8vW; line-height: 7W; color: #000000; }
.ahdMText_text															{ font-size: 2.5vW; line-height: 3.5vW; padding-bottom: 3.5vW; }

/*-----| ARTICLE DET:Data                 |--------------------------------------------------------------------------------------------------------------*/
.adhMData_container								{ padding-bottom: 6vW; }

.adhMData_inner									{ margin-top: 6vW; border-top: 2px solid #dddddd; }

.adhMData_box										{ display: -webkit-flex; display: flex;
														  -webkit-justify-content: space-between; justify-content: space-between;
														  -webkit-flex-wrap: wrap; flex-wrap: wrap;
														  width: 100%; border-bottom: 2px solid #dddddd; }
.adhMData_label									{ padding: 10px; width: 50%; font-weight: bold; overflow: hidden; }
.adhMData_value									{ padding: 10px; width: 50%; background: #f0f0f0; overflow: hidden; }


/*-----| ARTICLE DET DATA SORTIMENT       |--------------------------------------------------------------------------------------------------------------*/
.adhMData_sortiment								{ display: -webkit-flex; display: flex;
														  -webkit-justify-content: space-between; justify-content: space-between;
														  -webkit-flex-wrap: wrap; flex-wrap: wrap;
														  padding: 24px 0 0 0; }
.adhMData_sortiment a							{ position: relative; display: block; margin: 0 0 24px 0; width: 48%; height: 150px; background-color: #f5f5f5; text-decoration: none; }
.adhMData_sortiment a	 > div				{ display: table; position: absolute; left: 0; bottom: 0; width: 100%; border-radius: 0 0 4px 4px; overflow: hidden; }
.adhMData_sortiment a	 > div > div		{ height: 45px; width: inherit; padding: 4% 8%;
														  display: table-cell; vertical-align: middle; line-height: 16px; color: #21669d;
														  border-bottom: 2px solid #bebebe; overflow: hidden; text-align: center; text-transform: uppercase; font-size: 13px;
														  background: #ffffff;
														  background: -moz-linear-gradient(top,  #ffffff 0%, #eeeeee 100%);
														  background: -webkit-linear-gradient(top,  #ffffff 0%,#eeeeee 100%);
														  background: linear-gradient(to bottom,  #ffffff 0%,#eeeeee 100%);
														  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 );
														  transition: background 1s, border-color 1s, color 2s; }
.adhMData_sortiment a:hover > div > div	{ color: #ffffff; background: #21669d; border-color: #21669d; }
/*-----| ARTICLE DET DATA PRODUCT         |--------------------------------------------------------------------------------------------------------------*/
.adhMData_product_box							{ display: -webkit-flex; display: flex;
														  -webkit-justify-content: space-between; justify-content: space-between;
														  -webkit-flex-wrap: wrap; flex-wrap: wrap;
														  margin-bottom: 6vW; }
.adhMData_product h2								{ width: 100%;  padding: 2vW 0; }
.adhMData_product_image							{ width: 24vW; height: 24vW; background-repeat: no-repeat; background-position: left top; background-size: contain; }
.adhMData_product_text							{ width: 68vW; }
.adhMData_product_title							{ font-weight: bold; }


/********| order_step1			                                                                                                        |*******/
form[name="frmBasket"]												{ padding: 0 20px; }
form[name="frmBasket"] #tabelle									{ display: flex; flex-wrap: wrap; width: 100%; }
form[name="frmBasket"] #tabelle > tbody						{ order: 1; width: 100%; }
form[name="frmBasket"] #tabelle > tfoot						{ order: 2; width: 100%; }

form[name="frmBasket"] #tabelle > tbody,
form[name="frmBasket"] #tabelle > tfoot,
form[name="frmBasket"] #tabelle > tfoot > tr > td,
form[name="frmBasket"] #tabelle > tbody > tr,
form[name="frmBasket"] #tabelle > tbody > tr > td			{ display: block; border: none; }
form[name="frmBasket"] #tabelle thead							{ display: none; }

form[name="frmBasket"] #tabelle > tbody > tr					{ position: relative; background: none !important; padding: 10px 5px; border-bottom: 1px solid #cccccc; }
form[name="frmBasket"] #tabelle > tbody > tr:last-child						{ border-bottom: none; }
form[name="frmBasket"] #tabelle > tbody > tr > td								{ position: relative; width: 100% !important; min-height: 32px; line-height: 23px; padding-left: 52%; border-bottom: 3px solid white; max-width: 100% !important; background: none !important; }
form[name="frmBasket"] #tabelle > tbody > tr > td:before						{ display: block; content: ""; position: absolute; left: 0; top: 0; right: 50%; bottom: 0; background: #e4e4e4; }
form[name="frmBasket"] #tabelle > tbody > tr > td:after						{ display: block; content: attr(data-title); position: absolute; left: 2%; top: 0; right: 52%; bottom: 0; z-index: 10; text-align: left; color: #506896; font-weight: bold; }
form[name="frmBasket"] #tabelle > tbody > tr > td:first-child > div		{ float: none !important; }
form[name="frmBasket"] #tabelle > tbody > tr > td:last-of-type				{ position: absolute; right: 5px; top: 10px; width: 24px !important; height: 24px; border: none; padding: 0; }
form[name="frmBasket"] #tabelle > tbody > tr > td:last-of-type:before,
form[name="frmBasket"] #tabelle > tbody > tr > td:last-of-type:after		{ display: none; }
form[name="frmBasket"] #tabelle > tbody > tr > td:last-of-type a			{ position: absolute; right: 0; }

form[name="frmBasket"] #tabelle > tfoot > tr										{ display: flex; justify-content: space-between; flex-wrap: wrap; align-self: flex-start; width: 100%; padding: 10px 5px; border-top: 1px solid #000000; }
form[name="frmBasket"] #tabelle > tfoot > tr:first-of-type					{ display: none; }
form[name="frmBasket"] #tabelle > tfoot > tr:last-of-type					{ border-top: 3px double #000000; }
form[name="frmBasket"] #tabelle > tfoot > tr > td								{ text-align: right; font-weight: bold; }
form[name="frmBasket"] #tabelle > tfoot > tr > td:nth-last-of-type(2)	{ width: 24%; }
form[name="frmBasket"] #tabelle > tfoot > tr > td:nth-last-of-type(3)	{ width: 24%; }
form[name="frmBasket"] #tabelle > tfoot > tr > td:nth-last-of-type(4)	{ width: 48%; }
form[name="frmBasket"] #tabelle > tfoot > tr:last-of-type td				{ width: 100% !important; }
form[name="frmBasket"] #tabelle > tfoot > tr.desktop,
form[name="frmBasket"] #tabelle > tfoot > tr > td.desktop					{ display: none; }

form[name="frmBasket"] #tabelle > tfoot > tr > td input[type="button"]	{ width: 100%; white-space: normal; }


#orderform																					{ padding: 20px; max-width: 1024px; margin: 0 auto; }
#orderform .fTable td																	{ padding: 2px 0; }


.order_step_3_table,
.order_step_3_table > tbody,
.order_step_3_table > tfoot,
.order_step_3_table > tfoot > tr > td,
.order_step_3_table > tbody > tr,
.order_step_3_table > tbody > tr > td												{ display: block; border: none; }

.order_step_3_table > tbody > tr														{ position: relative; background: none !important; padding: 10px 0; border-bottom: 1px solid #cccccc; }
.order_step_3_table > tbody > tr:last-child										{ border-bottom: none; }
.order_step_3_table > tbody > tr > td												{ position: relative; width: 100% !important; padding: 5px 0 5px 52%; border-bottom: 3px solid white; max-width: 100% !important; background: none !important; }
.order_step_3_table > tbody > tr > td:before										{ display: block; content: ""; position: absolute; left: 0; top: 0; right: 50%; bottom: 0; background: #e4e4e4; }
.order_step_3_table > tbody > tr > td:after										{ display: block; content: attr(data-title); position: absolute; left: 2%; top: 0; right: 52%; bottom: 0; z-index: 10; text-align: left; color: #506896; font-weight: bold; line-height: 25px; }
.order_step_3_table > tbody > tr > td:first-child > div						{ float: none !important; }
.order_step_3_table > tbody > tr > td:first-of-type							{ display: none; }

.order_step_3_table > tfoot > tr														{ display: flex; justify-content: space-between; flex-wrap: wrap; align-self: flex-start; width: 100%; padding: 10px 0; border-top: 1px solid #000000 }
.order_step_3_table > tfoot > tr:last-of-type									{ border-bottom: 3px double #000000 }
.order_step_3_table > tfoot > tr > td												{ text-align: right; font-weight: bold; padding: 5px 0; }
.order_step_3_table > tfoot > tr > td:nth-last-of-type(1)					{ width: 24%; }
.order_step_3_table > tfoot > tr > td:nth-last-of-type(2)					{ width: 24%; }
.order_step_3_table > tfoot > tr > td:nth-last-of-type(3)					{ width: 48%; }
.order_step_3_table > tfoot > tr.desktop,	
.order_step_3_table > tfoot > tr > td.desktop									{ display: none; }

/********| order_step2			                                                                                                        |*******/
.orderbox																					{ padding: 20px; }
.orderbuttonbar td input[type="button"]:first-of-type							{ display: none !important; }
.orderbuttonbar td input[type="button"]:last-of-type							{ width: 100% !important; }
.orderaddress,
.orderaddress > tbody,
.orderaddress > tbody > tr,
.orderaddress > tbody > tr > td														{ display: block; }
.orderaddress > tbody > tr > td														{ width: 100% !important; padding: 0 0 20px 0 !important; }

/********| basket_prn			                                                                                                        |*******/
.basketprn thead																			{ display: none; }
.basketprn,
.basketprn > tbody,
.basketprn > tbody > tr,
.basketprn > tbody > tr > td															{ display: block; }
.basketprn > tbody > tr																	{ background: none !important; padding: 10px 0; border-bottom: 1px solid #cccccc; }
.basketprn > tbody > tr:last-child													{ border-bottom: none; }
.basketprn > tbody > tr > td															{ position: relative; width: 100% !important; min-width: 100% !important; max-width: 100% !important; padding: 5px 0 5px 52%; border-bottom: 3px solid white !important; background: none !important; }
.basketprn > tbody > tr > td:before													{ display: block; content: ""; position: absolute; left: 0; top: 0; right: 50%; bottom: 0; background: #e4e4e4; }
.basketprn > tbody > tr > td:after													{ display: block; content: attr(data-title); position: absolute; left: 2%; top: 0; right: 52%; bottom: 0; z-index: 10; text-align: left; color: #506896; font-weight: bold; line-height: 25px; }
.basketprn > tbody > tr > td:first-of-type										{ display: none; }


.basketprn td																				{ border: none !important; }

/*.basketprn > tbody > tr > td												{ }
.basketprn > tbody > tr > td:first-child > div						{ float: none !important; }
.basketprn > tbody > tr > td:first-of-type							{ display: none; }*/



.basketprn > tfoot																		{ display: table; width: 100%; }
.basketprn > tfoot,
.basketprn > tfoot > tr,
.basketprn > tfoot > tr > td															{ }
.basketprn > tfoot > tr > td															{ padding: 5px; }
.basketprn > tfoot > tr > td:first-child											{ padding-left: 0 !important; }
.basketprn > tfoot > tr > td:last-child											{ padding-left: 0 !important; }

.basketprn > tfoot > tr.borderTop > td												{ border-top: 1px solid #000000 !important; }
.basketprn > tfoot > tr.doubleBorderBottom > td									{ border-bottom: 3px double #000000 !important; }

body.news .pBox,
body.news .pBox .pBox_title															{ height: auto !important; }




.tooltipster-base																			{ max-width: 90vW !important; left: 5vW !important; right: 5vW !important; width: 90vW; }
.tooltipster-sidetip.tooltipster-noir .tooltipster-box						{ box-shadow: 0px 0px 20px rgba( 0,0,0,0.5 ); border: 2px solid #000000; }
.tooltipster-content > div																{ padding: 0 0 5px 0 !important; }
.tooltipster-content > div table														{ width: 100% !important; }
.tooltipster-content > div td															{ padding: 2px 5px !important; white-space: normal !important; word-wrap: break-word !important; word-break: normal !important; font-size: 12px !important; padding: 2px 6px !important; }
.tooltipster-sidetip.tooltipster-noir .tooltipster-arrow-border			{ border-left-color: transparent; border-right-color: transparent; top: 1px; }
.tooltipster-sidetip.tooltipster-noir.tooltipster-top	.tooltipster-arrow-background	{ top: -2px; }


/*********************************************************************************************************************************************/
/********| MARKEN    			                                                                                                        |*******/
#content_marken																			{ display: flex; flex-wrap: wrap; justify-content: space-between; width: 100%; padding: 10px; }
#content_marken #filter_container													{ width: 100%; }
#content_marken a																			{ position: relative; width: 30%; height: auto; border: 10px solid #ffffff; overflow: visible; margin: 15px 0 0 0; }
#content_marken a:before																{ position: absolute; left: -10px; top: -10px; right: -10px; bottom: -10px; display: block; content: ""; border: 1px solid #cccccc; }
#content_marken a:after																	{ display: block; content: ""; padding: 35%; }


/*********************************************************************************************************************************************/
/********| Language    			                                                                                                        |*******/
nav#shop_navi 																				{ padding-right: 50px !important; }
nav#shop_navi ul.navi_main																{ padding-top: 0 !important; }
nav#shop_navi #service_navi															{ position: absolute; right: 0; top: 4vW; width: 50px; padding: 0 !important; }
body.open nav#shop_navi #service_navi,
body.navi_open nav#shop_navi #service_navi										{ display: block; }
nav#shop_navi #service_navi ul li													{ float: none; border: none !important; padding: 0 !important; margin: 0 !important; }
nav#shop_navi #service_navi ul li a													{ display: block; width: 50px; height: 50px; line-height: 50px; text-align: center; font-size: 14px !important; }






.blockUI.blockMsg.blockPage															{ background: none !important; border: none !important; padding: 0 !important; }

